Subject: Ticket Assigned - Size guide
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 16:01:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Size guide Contacted Yr size guide is completely different from reality. I 've bought a blouse size 16 according to size guide and this is the size I usually buy from yr store and other stores before. It is extremely huge, I measured the difference and calculated it . I need size 6What can I do now. Can I return it at the store?
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3552029